onEvent('recipes', (event) => {
    event.shaped('ringsofascension:ring_speed', [' A ', 'ABA', ' A '], {
        A: 'mysticalagriculture:speed_iii_augment',
        B: 'curios:ring'
    }).id('kubejs:ringsofascension/ring_speed')
})